@charset "UTF-8";

main {
    margin-bottom: 18%;
}

#main_title .main_title_bk {
    &::before {
        content: "";
        width: 100%;
        height: 100%;
        display: block;
        background: url(../common/main_title_bk.jpg) no-repeat center;
        background-size: cover;
    }
    &::after {
        content: "";
        width: 100%;
        height: 100%;
        background: url(../what/main_title_what.png) no-repeat center right;
        background-size: auto 105%;
        position: absolute;
        left: 0;
        top: 0;
    }
}

/** common
===================================*/
main.what #main_contents {
    display: flex;
    margin-top: 60px;
    align-items: flex-start;
    flex-wrap: wrap;
    position: relative;
}

main.what #contents {
    flex: 1;
    margin: 0 0 0 auto;
    padding: 20px 0 0 40px;
    position: relative;
    z-index: 9;
    &::before {
        content: "";
        width: calc(100% + 60px);
        height: calc(100% + 60px);
        border-top: 1px solid var(--main-color);
        border-left: 1px solid var(--main-color);
        border-bottom: 1px solid var(--main-color);
        border-radius: 8px 0 0 8px;
        position: absolute;
        top: 0;
        left: -60px;
        z-index: -1;
    }
}

main.what .sub_title {
    width: calc(100% + 20px);
    margin-bottom: 40px;
    padding: 0 20px 10px;
    transform: translateX(-20px);
    color: var(--main-color);
    font-weight: var(--font-bold);
    border-bottom: 1px solid var(--main-color);
    & span {
        display: inline-block;
        margin-left: 0.7em;
        vertical-align: middle;
        color: var(--sub-title);
        font-size: 85%;
        font-weight: var(--font-midium);
    }
}

main.what .contents_block {
    margin-bottom: 70px;
}

main.what h3 {
    margin-bottom: 20px;
    color: var(--main-color);
    font-size: 26px;
}

/*---- date_btn ----*/
main.what .date_btn {
    margin-bottom: 10px;
    padding: 15px 25px;
    background: var(--sub-color);
    border-radius: var(--radius);
    position: relative;
    cursor: pointer;
    transition: all 0.3s;
    &:hover {
        background: var(--sub-color-50);
    }
    &:last-child {
        margin: 0;
    }
    & a {
        display: flex;
        gap: 10px;
        align-items: flex-start;
        background: none;
    }
}

main.what .date_btn p {
    width: 75%;
    margin-right: 15px;
}

main.what .date_btn .date_icon {
    display: inline-block;
    padding: 0 15px;
    color: var(--main-color);
    font-size: 13px;
    text-align: center;
    border: 1px solid var(--main-color);
    border-radius: 100px;
}

main.what .date_btn .icon_arrow_min {
    margin-left: auto;
    align-self: center;
}

/*---- sticky_menu ----*/
main.what #sticky_menu {
    width: 220px;
    margin-top: 48px;
    padding: 30px;
    background: var(--sub-color);
    border-radius: var(--radius);
    position: sticky;
    top: 30px;
    z-index: 99;
}

main.what #sticky_menu .index {
    display: block;
    margin-bottom: 15px;
    color: var(--sub-title);
    font-size: 12px;
    font-weight: var(--font-midium);
}

main.what #sticky_menu .toggle_title {
    cursor: pointer;
    transition: all 0.3s ease;
    & a {
        background: none;
        transition: all 0.3s ease;
        &:hover {
            color: var(--main-color);
        }
    }
    &:hover {
        color: var(--main-color);
    }
}

main.what #sticky_menu hr {
    width: 100%;
    height: 2px;
    margin: 13px 0;
    border: none;
    background: #fff;
}

main.what #sticky_menu .toggle.active .toggle_title,
main.what #sticky_menu .toggle_title.active {
    margin-left: 1.6em;
    padding: 0;
    color: var(--main-color);
    font-weight: var(--font-midium);
    border: none;
    pointer-events: none;
    position: relative;
    &::before {
        content: "";
        width: 16px;
        height: 16px;
        margin: auto;
        background: url(../common/icon_paws.svg) no-repeat center;
        position: absolute;
        left: -1.45em;
        top: 2px;
    }
    & a {
        color: var(--main-color);
    }
}

main.what #sticky_menu .toggle .sub {
    margin-top: 5px;
    padding-left: 1.6em;
    display: none;
    & a {
        font-size: 13px;
        line-height: 2em;
    }
}

main.what #sticky_menu .toggle.active .sub {
    display: block !important;
}


/** about
===================================*/
#about #greeting .greeting_detail {
    line-height: var(--long-text);
}

#about #greeting .greeting_detail .chairman {
    width: 35%;
    max-width: 200px;
    margin: 0 0 15px 25px;
    text-align: center;
    float: right;
    & img {
        width: 100%;
        height: auto;
        object-fit: cover;
        border-radius: var(--radius);
    }
    & .name {
        margin-top: 10px;
        color: var(--main-color);
        font-size: 18px;
        font-weight: var(--font-midium);
        line-height: 1.3em;
        & span {
            font-size: 14px;
        }
        & br {
            display: none;
        }
    }
}

#about #history h4 {
    display: flex;
    justify-content: space-between;
    padding: 0 0 15px 0.9em;
    font-size: 19px;
    cursor: pointer;
    border-bottom: 1px solid var(--main-color);
    transition: all 0.3s;
    position: relative;
    &:hover {
        color: var(--main-color);
    }
    &.events {
        margin-top: 30px;
    }
    &::before {
        content: "";
        width: 0.6em;
        height: 0.6em;
        margin: auto;
        background: var(--main-color);
        border-radius: 100px;
        position: absolute;
        left: 0;
        top: -16px;
        bottom: 0;
    }
}

#about #history h4 p {
    width: 60px;
    height: 25px;
    background: var(--main-color);
    border-radius: 50px;
    position: relative;
    transition: all 0.5s;
}

#about #history h4.active p {
    background: var(--sub-color);
}

#about #history h4 p span {
    width: 1px;
    height: 12px;
    display: inline-block;
    margin: auto;
    vertical-align: middle;
    background: #fff;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    transition: all 0.3s;
    &::before {
        content: '';
        width: 6px;
        height: 6px;
        border: 1px solid #fff;
        border-top: 0;
        border-right: 0;
        transform: rotate(-45deg);
        transform-origin: bottom left;
        position: absolute;
        bottom: -0.05em;
        left: 50%;
        right: auto;
        top: auto;
    }
}

#about #history h4.active p span {
    background: var(--main-color);
    &::before {
        content: '';
        width: 6px;
        height: 6px;
        border: 1px solid var(--main-color);
        border-left: 0;
        border-bottom: 0;
        transform: rotate(-45deg);
        transform-origin: top right;
        position: absolute;
        top: -0.05em;
        right: 50%;
        left: auto;
        bottom: auto;
    }
}

#about #history .toggle {
    display: none;
    &.open {
        display: block;
    }
}

#about #history table {
    border-collapse: collapse;
}

#about #history table th,
#about #history table td {
    padding: 0 20px;
    vertical-align: middle;
    border-bottom: 2px solid var(--sub-color);
}

#about #history table th {
    width: 130px;
    padding: 10px 0;
    color: var(--main-color);
    font-weight: var(--font-midium);
    text-align: center;
    & span {
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 5px 15px;
        border-right: 1.5px dotted var(--main-color);
    }
}

#about #history table td {
    padding: 10px 30px;
    & p {
        margin-bottom: 5px;
        &:last-child {
            margin: 0;
        }
    }
}


/** works
===================================*/
#works .health_detail {
    display: flex;
    gap: 20px 0;
    justify-content: space-between;
    flex-wrap: wrap;
}

#works .health_detail .health_block {
    width: 48.5%;
    border: 1px solid var(--main-color);
    border-radius: var(--radius);
    overflow: hidden;
    position: relative;
    &.w100 {
        width: 100%;
        max-width: 100%;
    }
}

@media screen and (max-width: 1040px) {
#works .health_detail .health_block {
    width: 100%;
}
}

#works .health_detail .health_block h4 {
    padding: 5px 0;
    color: #fff;
    font-size: 17px;
    text-align: center;
    letter-spacing: 0.04em;
    background: var(--main-color);
}

#works .health_detail .health_block p.detail {
    padding: 20px 25px;
    text-align: justify;
}

#works .btn_text_aroow {
    max-width: 300px;
    margin: 0 auto 20px;
}

#works .btn_text_aroow a {
    padding: 10px 70px 10px 20px;
    text-align: left;
}

#works .health_detail .health_block .links {
    padding: 25px 25px;
}

#works .health_detail .health_block .links div {
    margin-bottom: 3px;
    padding-left: 1.4em;
    text-indent: -1.4em;
    &:last-child {
        margin: 0;
    }
    &::before {
        content: "";
        width: 0.6em;
        height: 0.6em;
        display: inline-block;
        margin-right: 0.4em;
        background: var(--main-color);
        border-radius: 100px;
    }
}

#works .health_detail .health_block .links img {
    width: 0.7em;
    height: 0.7em;
    margin: -5px 0 0 0.5em;
    display: inline-block;
    vertical-align: middle;
    object-fit: cover;
}

#works .health_detail .health_block .links .multiple p {
    margin: 5px 15px 0 15px;
    padding-right: 15px;
    display: inline-block;
    line-height: 1em;
    border-right: 1px solid var(--sub-title);
    &:last-child {
        border: none;
    }
}

#works .health_detail .health_block .photos {
    padding: 0 25px 20px;
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
    justify-content: space-between;
    & img {
        width: 19%;
    }
}

@media screen and (max-width: 1040px) {
#works .health_detail .health_block .photos {
    justify-content: flex-start;
    gap: 10px;
     & img {
        width: 30%;
    }
}
}

#works #health02 p.read,
#works #hospital p.read {
    line-height: var(--long-text);
    text-align: justify;
}


/** scholarship
===================================*/
#scholarship .tab_btn button {
    width: 100%;
    margin-bottom: 5px;
    padding: 15px 20px;
    color: #fff;
    font-size: 17px;
    font-weight: var(--font-midium);
    text-align: left;
    transition: all 0.3s ease;
    cursor: pointer;
    border-radius: var(--radius);
    border: 1px solid var(--main-color);
    background: var(--main-color);
    outline: none;
    appearance: none;
    display: flex;
    gap: 10px;
    align-items: center;
}

#scholarship .tab_btn a.active {
    pointer-events: none;
}

#scholarship .tab_btn button:hover {
    color: var(--main-color);
    background: rgba(41, 145, 109, 0.25);
}

#scholarship .tab_btn button span {
    width: 16px;
    height: 16px;
    border-radius: 100px;
    transition: .2s;
    box-shadow:
    inset 0 0 0 0.5px #fff,
    0 0 0 0.5px;
    &:focus {
        outline: 0;
    }
}

#scholarship .tab_btn button:hover span {
    background: var(--main-color);
    color: var(--main-color);
    box-shadow:
    inset 0 0 0 3px #fff,
    0 0 0 1px;
}

#scholarship .tab_btn a.active button span {
    background: #fff;
    color: #fff;
    box-shadow:
    inset 0 0 0 3px var(--main-color),
    0 0 0 1px;
}

#scholarship .tab_contents .zoom {
    position: relative;
    min-height: 200px;
    display: grid;
    grid-template-columns: 100%;
    transition: grid-template-rows 0.5s ease;
}

#scholarship .tab_contents .zoom .tab_panel {
    margin-top: 30px;
}

#scholarship .tab_contents .zoom .tab_panel table {
    border-collapse: collapse;
    overflow: hidden;
    border-radius: var(--radius);
}

#scholarship .tab_contents .zoom .tab_panel table th,
#scholarship .tab_contents .zoom .tab_panel table td {
    padding: 20px;
}

#scholarship .tab_contents .zoom .tab_panel table th {
    width: 150px;
    color: var(--main-color);
    font-weight: var(--font-midium);
    text-align: left;
    background: var(--sub-color-50);
    border-bottom: 2px solid #fff;
}

#scholarship .tab_contents .zoom .tab_panel table td {
   border-bottom: 2px solid var(--sub-color);
   
}

#scholarship .tab_contents .zoom .tab_panel table tr:first-child td {
    border-top: 2px solid var(--sub-color);
}

#scholarship .tab_contents .zoom .tab_panel table ol {
    padding: 0;
}

#scholarship .tab_contents .zoom .tab_panel table ol li {
    padding-left: 1.3em;
    text-indent: -1.3em;
}

#scholarship .tab_contents .zoom .tab_panel table ol li span {
    margin-right: 0.3em;
    color: var(--main-color);
    font-weight: var(--font-bold);
}

#scholarship h4 {
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
    padding: 0 0 15px 0.9em;
    font-size: 19px;
    position: relative;
    &::before {
        content: "";
        width: 0.6em;
        height: 0.6em;
        margin: auto;
        background: var(--main-color);
        border-radius: 100px;
        position: absolute;
        left: 0;
        top: -16px;
        bottom: 0;
    }
}

#scholarship .flyer {
    max-width: 470px;
    height: auto;
    margin: 20px auto 0;
    border: 1px solid var(--sub-title);
}

/** tablet
===================================*/
@media screen and (max-width: 1024px) {
main.what #contents {
    padding: 20px 0 0 6%;
}

#about #greeting .greeting_detail .chairman {
    & .name {
        & br {
            display: block;
        }
    }
}

}


/** sp
===================================*/
@media screen and (max-width: 768px) {
main.what #main_contents {
    margin-top: 7%;
}

main.what #contents {
    display: block;
    margin: auto;
    padding: 0;
    &::before {
        border: none;
    }
}

main.what .contents_block {
    margin-bottom: 13%;
}

main.what .sub_title {
    width: 100%;
    margin-bottom: 25px;
    text-align: center;
    transform: none;
}

main.what h3 {
    margin-bottom: 15px;
    font-size: 18px;
}

/*---- sticky_menu ----*/
main.what #sticky_menu {
    position: fixed;
    right: -350px;
    border-radius: 0 0 0 8px;
    opacity: 0;
    animation: slideInRight 0.5s forwards;
    animation-delay: 1.7s;
    transition: all 0.5s;
    box-shadow: 0 1px 7px rgba(0,0,0,0.15);
    &.is-fixed {
        right: -220px;
    }
}

@keyframes slideInRight {
  0% {
    opacity: 0;
    transform: translateX(100px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

main.what #sticky_menu.open {
  right: 0;
}

main.what #sticky_menu .index {
    width: 45px;
    margin: 0;
    padding: 20px 0;
    color: var(--main-color);
    font-size: 11px;
    text-align: center;
    background: var(--sub-color);
    border-radius: 8px 0 0 8px;
    cursor: pointer;
    position: absolute;
    top: 0;
    left: -45px;
}

main.what #sticky_menu .index span {
    width: 20px;
    height: 20px;
    display: block;
    margin: 5px auto 0;
    border-radius: 100px;
    border: 1px solid var(--main-color);
    position: relative;
    &::before,
    &::after {
        content: '';
        position: absolute;
        background-color: var(--main-color);
        transition: all 0.3s ease;
    }
    &::before {
        width: 10px;
        height: 1px;
        top: 50%;
        left: 4px;
        transform: translateY(-50%);
    }
    &::after {
        width: 1px;
        height: 10px;
        top: 4px;
        left: 50%;
        transform: translateX(-50%);
    }
}

main.what #sticky_menu.open .index span {
  right: 0;
  &::before {
    transform: translateY(-50%) rotate(45deg);
  }
  &::after {
    transform: translateX(-50%) rotate(45deg);
  }
}

main.what #sticky_menu .toggle.active .toggle_title {
    margin-top: 0;
}

main.what #sticky_menu .toggle.active .toggle_title a::before {
    width: 13px;
    height: 13px;
    top: 0;
}

main.what .date_btn {
    margin-bottom: 20px;
    padding: 2.5% 4%;
    & a {
        align-items: center;
    }
}

main.what .date_btn .icon_arrow_min {
    position: absolute;
    right: 2.5%;
    bottom: -9px;
}

main.what .date_btn p {
    width: 100%;
}

main.what .date_btn .date_icon {
    font-size: 12px;
}

/*---- about ----*/
#about #greeting .greeting_detail .chairman {
    max-width: 160px;
    & .name {
        font-size: 14px;
         & span {
            font-size: 12px;
        }
    }
}

#about #history h4 {
    font-size: 15px;
}

#about #history table tr {
    margin-bottom: 5px;
}

#about #history table th,
#about #history table td {
    width: 100% !important;
    display: block;
    border: none;
}

#about #history table th {
    padding: 8px;
    border-bottom: 1.5px dotted var(--main-color);
    & span {
        display: block;
        padding: 0;
        text-align: left;
        border-right: none;
    }
}

#about #history table td {
    padding: 8px;
}

#about #history h4 p {
    width: 52px;
    height: 21px;
}

#about #history h4 p span {
    height: 11px;
    &::before {
        content: '';
        width: 5px;
        height: 5px;
    }
}

#about #history h4.active p span {
    background: var(--main-color);
    &::before {
        content: '';
        width: 5px;
        height: 5px;
    }
}

/*---- scholarship ----*/
#scholarship .tab_btn {
    max-width: 450px;
    flex-wrap: wrap;
    margin: auto;
}

#scholarship .tab_btn button {
    width: 100%;
    padding: 10px 15px;
    font-size: 105%;
    gap: 7px;
}

#scholarship .tab_btn button span {
    width: 13px;
    height: 13px;
}

#scholarship .tab_contents .zoom .tab_panel {
    margin-top: 20px;
}

#scholarship .tab_contents .zoom .tab_panel table th,
#scholarship .tab_contents .zoom .tab_panel table td {
    width: 100%;
    display: block;
    border: none !important;
}

#scholarship .tab_contents .zoom .tab_panel table th {
    padding: 7px 15px;
    text-align: center;
    border-radius: 4px 4px 0 0;
    & br {
        display: none;
    }
}

#scholarship .tab_contents .zoom .tab_panel table td {
    margin-bottom: 10px;
    padding: 10px 15px;
}

#scholarship h4 {
    font-size: 15px;
}

#scholarship .flyer {
    max-width: 360px;
    margin-top: 0;
}

/*---- works ----*/
#works .health_detail .health_block .photos {
    justify-content: space-between;
    gap: 13px 0;
     & img {
        width: 48%;
    }
}

}